Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153815 - HWCERT: Hewlett Packard ProLiant DL140 <!-- IssueTracker 28637 -->
Summary: HWCERT: Hewlett Packard ProLiant DL140 <!-- IssueTracker 28637 -->
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: Hewlett Packard
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:19 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:19:30 UTC
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-02-23 17:18:48-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5313
Detail Notes: Integrated Dual Channel Ultra ATA-100 IDE
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-24 15:34:16-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5313
Detail Notes: Broadcom Corporation NetXtreme BCM5703 Gigabit Ethernet (rev 02)/NC7781 PCI-X Gigabit NIC<br>
Qty:2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-23 17:16:36-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5313
Detail Notes: Intel(R) Xeon(TM) 2.4GHz or 3.2GHz CPU<br>
Qty: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-23 17:16:48-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5313
Detail Notes: CD-224E, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-02-23 17:16:57-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5313
Detail Notes: 512MB - 4GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-23 17:17:21-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5313
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-23 17:17:30-05



Comment 1 David Lawrence 2005-04-05 23:51:40 UTC
Duds. Moving out of the way.


Note You need to log in before you can comment on or make changes to this bug.